Subject: Re: bug#54662: 29.0.50; [PATCH] An mu backend for gnus-search

From: Jai Flack <[email-masked]>
Date: Sun, 03 Apr 2022 02:28:33 +0000

Apologies if this is a duplicate email, my reply to debbugs bounced.

Corwin Brust <[email-masked]> writes:

> On Sat, Apr 2, 2022 at 9:59 AM Lars Ingebrigtsen <[email-masked]> wrote:
>>
>> I haven't actually read the patch yet -- does this need an ELPA package
>> in addition to the patch included?  And I don't think the Savannah
>> people are involved in the GNU ELPA stuff -- we administer that
>> ourselves.
>
> Savannah, given approval, would provide a source repository for the
> development of this feature and also a host for a dedicated page/site
> for it but, as you say Lars, would not have anything to do with adding
> it to GNU (or NONGNU) ELPA.
>
> Jai,
>
> Can you confirm that you applied for savannah hosting because you want
> a dedicated git (or SVN, etc) repo for this work or a web-page/site
> for it, etc?   If you don't need those things it might be best to
> cancel that submission.

I applied for the savannah hosting so I could move the git repository
for both this and my other isearch-olc package to it, not because I
thought it was required for ELPA inclusion.

- -- 
Thanks,
Jai